@charset "UTF-8";
body {
	font-family:Arial,Verdana,Sans-Serif;
	font-size:70%;
	margin: 0;
	padding-bottom: 20px;
	text-align: center;
	color: rgb(54,51,37);
}
h1, h2, h3, h4, h5, h6 {
	color: rgb(54,51,37);
	font-weight: 600;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
	color: #4D962D;
}
h2, h3, h4, h5, h6 {
	margin: 10px 0 10px 0;
}
h1 {
	margin: 10px 0 30px 0;
	font-size: 3em;
	text-transform:uppercase;
	line-height: 1em;
}
h2 {
	font-size: 2em;
	line-height: 1em;
}
h3 {
	font-size: 1.7em;
}
h4 {
	font-size: 1.3em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}
p {
	max-width: 800px;
	}
table {
	margin: 20px 0;
	background-color:#DCDCDC;
}
tr {
	background-color:#FFFFFF;
}
td, th {
	padding: 4px;
}
a {
	text-decoration: none;
	color: #807C72;
}
a:hover {
	text-decoration: underline;
}
a:visited {
	color: #000;
}
ul {
	list-style-image:url("/img/gallery/391.png");
}
img {
	border: none;
}
#container {
	min-width: 1163px;
	min-height:500px;
	background:url("/img/main_background/777.jpg") repeat-x 0 0 #FFFFFF !important;
	margin: 0;
	border: 0 none;
	padding: 0;
	text-align: left;
	font-size: small;
	width: 100%;
}
/*------------------------header-----------------------*/
#header {
	background: no-repeat 0 0 rgb(205,72,16);
	border: 0 none;
	height: 300px;
	position: relative;
	width: 1163px;
	margin:0 auto;
}
#header ul {
	text-align:center;
	margin: 0;
	padding: 251px 0 0 0;
	font-size: 1.4em;
	font-weight: bold;
	text-transform:capitalize;
}
#header li {
	list-style: none;
	display:inline;
	margin: 0;
	padding: 0;
}
#header h1 {
	margin: 0;
	padding: 10px 0;
}
.but img {
	vertical-align:bottom;
}
#but1 a, #but2 a, #but3 a, #but4 a, #but5 a, #but6 a, #but7 a {
	margin: 0;
}
#but1 span, #but2 span, #but3 span, #but4 span, #but5 span, #but6 span, #but7 span {
	background:#DBDDC9;
	padding: 4px 10px;
	border: double  rgb(33,13,5);
}
#but1active a, #but2active a, #but3active a, #but4active a, #but5active a, #but6active a, #but7active a {
	margin: 0;
}
#but1active span, #but2active span, #but3active span, #but4active span, #but5active span, #but6active span, #but7active span {
	background: rgb(155,143,117);
	padding: 4px 10px;
	border: double  rgb(33,13,5);
}
#but1 span:hover, #but2 span:hover, #but3 span:hover, #but4 span:hover, #but5 span:hover, #but6 span:hover, #but7 span:hover,
#but1active span:hover, #but2active span:hover, #but3active span:hover, #but4active span:hover, #but5active span:hover, #but6active span:hover, #but7active span:hover {
	background: rgb(155,143,117);
}

/*------logo------*/
/****LOGO-CENTERED****/
#logo_center {
	position: absolute;
	left: 50%;
	top: -82px;
	margin-left: -265px;
}
#logo img {
	border:none;
}
/****LOGO-LEFT****/
#logo_left {
	position:absolute;
	top:-4px;
	left:42px;
}
/****LOGO-RIGHT****/
#logo_right {
	position: absolute;
	right: 0;
	top: -82px;
}
/* end logo */
/* end header */

/* ----------------main content start----------------*/
#mainContent {
	padding: 40px 0 70px 0;
	margin: 0 auto;
	min-height:400px;
	position: relative;
	line-height: 1.4em;
	width: 62%;
	max-width: 1200px;
	min-width: 300px;
}
#page-info {
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
	min-height: 400px;
}
#page-info h2 a {
	text-decoration: none;
}
#page-info h2 a:hover {
	text-decoration: underline;
}
#page-info img {
	padding: 10px 0 0 0;
	background: #FFF;
}
/*-------breadcrumbs-------*/
#BreadCrumbs {
	position: absolute;
	top:10px;
	left:0;
}
#BreadCrumbs, #BreadCrumbs a {
	font-size:1em;
	text-transform:lowercase;
}
#BreadCrumbs a:hover {
	color:#DC5119;
}
#BreadCrumbs ul {
	margin:0;
	padding:0;
}
#BreadCrumbs li {
	display:inline;
	list-style:none;
}
/* end breadcrumbs */
/*-------------home-----------*/
#home-page {
	width: 94%;
	padding: 40px 3% 70px 3%;
	max-width:1300px;
	margin: 0 auto;
}
#home-img {
    background-position: 50% 0;
    background-repeat: no-repeat;
	height: 156px;
	width: 100%;
	margin-bottom: -20px;
}
#home-page-center {
	width:50%;
	float:left;
	max-width: 600px;
	background-color: rgb(219,221,201);
	padding: 5px 0 20px 0;
}
#home-page-right, #home-page-left {
	width: 25%;
	float:left;
	max-width: 400px;
	padding: 5px 0 20px 0;
}
#home-page-center p, #home-page-left p, #home-page-right p {
	margin: 0 20px;
}
/*-------specifications-------*/
table.Specification {
	border: none;
	max-width: 390px;
}
.specification-position {
	float: left;
}
table.Specification tr:hover {
	background-color:#b8ff92;
}
table.Specification td {
	padding: 1px 4px;
}
table.Specification th {
	background: #EEE;
	text-align: right;
	padding: 1px 4px;
}
table.Specification th {
	width:160px;
}
table.Specification th.th-header {
	text-align: center;
	font-weight: bold;
	width:160px;
}
table.Specification td .img-prev {
	margin:0 auto;
	display:block;
	width: 140px;
	height: auto;
}
.short-review {
	width: 38%;
	float: left;
	margin: 20px 10px 20px 40px;
}
.short-review p {
	padding: 0;
	margin: 0 0 20px 0;
}
.spec-review a {
	font-weight: 600;
}
#page-info .spec-review a {
	text-decoration: none;
}
/* end specifications */
/*-------brands list-------*/
#BrandList {
	width:100%;
	max-width:2500px;
	min-width:500px;
	text-align:center;
	margin:0 auto;
	padding:0;
	font-size: 12px;
	font-weight: bold;
}
.SMbox {
	vertical-align:middle;
	text-decoration:none;
	text-align: center;
	display: inline-block;
}
.SMimg {
	margin:4px;
	height: 90px;
	width:190px;
	float:left;
}
#BrandList img {
	border:1px solid rgb(16,16,16);
	-moz-border-radius:4px;
    border-radius:4px;
	padding: 10px;
	background-color: #FFF;
}
.SMbox {
	position: relative;
}
.SMbox .brand-short-desc {
	display: none;
	background: #FFF no-repeat 0 0;
	border: 2px solid #DC5412;
	-moz-border-radius:0 0 4px 4px;
    border-radius: 0 0 4px 4px;
	width: 188px;
	font-weight:normal;
}
.SMbox .brand-short-desc p {
	width: 168px;
	margin:0;
	padding: 5px 10px;
}
.SMbox .SMimg img:hover .brand-short-desc {
    display:block;
	position: absolute;
    left:4px;
	top:50px;
	z-index: 10;
}
/* end brand list */

/*------models list------*/
#category-header {
	float: left;
	width: 100%;
}
#category-sidebar {
	width: 192px;
	margin: auto;
	text-align:center;
}
#category-logo img{
	background: #FFF;
	border: 1px solid rgb(33,13,5);
	padding: 10px;
	margin-bottom: 10px;
}
#brand-sidebar {
	float: left;
	width: 192px;
	margin: 0 30px 0 0;
}
#brand-header {
	float: left;
	width: 100%;
}
#brand_content {
	float: left;
	width: 100%;
	padding-top: 15px;
}
#brand-logo img{
	background: #FFF;
	border: 1px solid #141007;
	padding: 10px;
	margin: 6px 50px 20px 0;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#brand-short-des {
	float: left;
	width: 60%;
}
#brand-short-des p {
	padding: 0;
	margin: 0 0 30px 0;
	max-width: 1000px;
	float: left;
}
#compare-all-but {
	padding:0;
	border: double #141007;
	margin: 0;
	text-align: center;
	font-size: medium;
	-moz-border-radius: 4px;
    border-radius: 4px;
}
#compare-all-but:hover {
	background: rgb(170,165,149);
	text-decoration: none;
}
#compare-all-but a {
	padding: 3px 0 2px 0;
	display:block;
	width:184px;
	color:#000;
	text-transform:uppercase;
	font-family: "Arial Narrow", Arial;
}
#compare-all-but a:hover {
	text-decoration: none;
	color:#000;
}
#models-filter select {
	width: 142px;
}
.AllModels {
	background: #FFF;
	margin: 10px 0;
}
.oneModel {
	float: left;
}
ins.model {
	text-decoration: none;
	display: -moz-inline-box;
	display: inline-block;
	-moz-border-radius:4px;
    border-radius:4px;
	vertical-align: top;
	text-align: left;
	margin: 10px 4px;
	height: 350px;
	width: 200px;
	border: #a6a6a6 1px dotted;
}
ins.model.blog {
	height: auto;
}
table.model-box {
	width: 200px;
	height: 300px;
	border: none;
	color:#000;
	line-height: 1.2em;
	background-color:#FFFFFF;
}
table.model-box.blog {
	height: auto;
}
table.model-box td {
	padding: 4px;
}
table.model-box h6 {
	margin: 0;
	padding: 0;
	font-size: small;
}
table.model-box td.model-box-img {
	text-align: center;
	height: 150px;
	padding: 0;
}
#page-info .model-box img {
	padding: 0;
	margin-bottom: -3px;
}
td.model-box-img img {
	border: none;
}
.oneModel p {
	font-size: small;
}
.tags {
	margin: 15px 0;
}
.tags span {
	font-weight: 600;
}
.model-box-img img {
	width: 140px;
	height: auto;
	max-height: 150px;
}
/*------buying guide & reference------*/
#buying-guide-nav, #reference-nav {
	list-style: none;
	padding: 0;
	margin: 5px 30px 0 0;
	font-size: medium;
	width: 170px;
	float: left;
}
#buying-guide-nav li, #reference-nav li {
	padding:0;
	background:rgb(202,198,181);
	border: double #0D0A04;
	-moz-border-radius:4px;
    border-radius:4px;
	margin: 0 0 10px 0;
	text-align: center;

}
#buying-guide-nav li:hover, #reference-nav li:hover {
	background: rgb(170,165,149);
	border: double rgb(33,13,5);
}
#buying-guide-nav a, #reference-nav a {
	padding: 3px 10px 2px 10px;
	display:block;
	width:144px;
	text-transform:uppercase;
	color:#000;
	font-family:"Arial Narrow", Arial;
	}
#buying-guide-nav a:hover, #reference-nav a:hover {
	text-decoration: none;
	color:#000;
}
#buying-guide-info, #reference-info {
	width: 60%;
	float: left;
	min-width: 300px;
	max-width: 1200px;
}
#buying-guide-info p, #reference-info p {
	margin: 0 0 10px 0;
}
.chart-medium {
	margin: 0 auto;
	width: 1060px;
}
.chart {
	display: table;
	margin: 0 auto;
}
#mainContent.buying-guide {
	margin: 0 auto;
	padding: 40px 0 0 0;
	min-height: 10px;
}
#mainContent.buying-guide #page-info {
	min-height: 10px;
}
/* end buting guide */

/*-----review list-----*/
#review-filtr p, #review-filtr ul {
	float: left;
	padding: 0;
	margin: 0;
}
#review-filtr li {
	display: inline;
}
.reviews-list {
	list-style: none;
	margin: 30px 0;
	padding: 0;
}
/* end review list */

/*-----------references-------------*/
#references-categories ul, #tutorials-list ul {
	margin: 0;
	padding: 0;
	list-style: inside;
}
#references-categories li {
	margin: 0;
	padding: 0;
}
.glossary-list {
	list-style: none;
	margin: 30px 0;
	padding: 0;
}
/* end refernces */

/* ---------blog & news-----------*/
#blog-toggle {
	margin: 10px 0 30px 0;
	font-size: 3em;
	font-weight: 600;
	font-variant: small-caps;
	line-height: 1em;
}
#blog-toggle a {
	font-weight: bold;
	color:#4D962D;
}
#blog-toggle a:hover {
	color:#DC5119;
}
#blog-content {
	padding: 0;
}
.blog-entry, .refering-entry {
	border-bottom: 1px dotted #A6A6A6;
	padding: 0;
	margin: 0 0 30px 0;
	max-width: 700px;
}
.refering-entry-body img {
	float: left;
	width: 200px;
	margin: 0 20px 0 0;
	padding: 10px;
	background: #FFF;
}
.entry-header {
	margin: 0;
}
.entry-header h3 {
	margin:0 0 10px 0;
	padding: 0;
}
.entry-header p {
	margin: 0;
	padding: 0;
}

#post-nav .post-link {
	float: right;
}
#post-nav .post-link a {
	color:#CE4D12;
	text-decoration:underline;
}
#post-nav .post-link a:hover {
	text-decoration:none;
	color:#4D962D;
}
#post-nav .post-link a:visited {
	color:#6CC83C;
	text-decoration:none;
}
#post-nav .comments {
	float:left;
}
#post-nav .comments a {
	text-decoration:underline;
	color: #4D962D;
}
#post-nav .comments a:hover {
	text-decoration:none;
	color:#CE4D12;Ñ‹
}
#blog-nav {
	margin: 20px 0 0 0;
}
#blog-nav ul {
	padding: 0;
	margin: 0;
}
#blog-nav li {
	display: inline;
	list-style: none;
}
#blog-nav li.previous {
	float: left;
}
#blog-nav li.next {
	float: right;
}
#post-nav {
	margin: 10px 0 30px 0;
}
#post-comments {
	margin: 40px 0;
}
#comment-form {
	border-top: 1px dotted #A6A6A6;
}
ol.comment-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
ol.comment-list li {
	border-top: 1px dotted #A6A6A6;
	padding: 20px 10px;
}
div.comment-author {
	font-size: large;
	margin: 0 0 10px 0;
}
div.comment-meta {
	margin: 0;
	padding: 0;
}
.comment-body p {
	margin: 0;
	padding: 10px 0 0 0;
}
#comment-form img {
	margin: 0 0 -6px 0;
	padding: 0;
}
#comment-form p {
	margin: 0;
	padding: 4px 0;
}
#page-info .blog-bottom-nav {
	display:block;
	background-color:#CCCCCC;
	-moz-border-radius: 6px;
    border-radius: 6px;
	height:31px;
	padding:0 3px 0 7px;
}
#page-info .blog-top-nav .blog-nav {
	float:right;
	color:#4D962D;
	margin-top:10px;
}
#page-info .blog-bottom-nav h3 {
	float:left;
	color:#4D4D4D;
	margin:0;
	line-height:31px;
}
#page-info .blog-bottom-nav .blog-nav {
	float:right;
	color:#4D962D;
	font-weight:bold;
	font-size:14px;
	line-height:31px;
}
#page-info .blog-bottom-nav .blog-nav img {
	vertical-align:middle;
	background:none;
	padding:0;
	margin:0 4px;
	padding-bottom:2px;
}
#page-info .related table {
	width:100%;
	margin:20px 0;
}
#page-info .related table td {
	vertical-align:top;
	padding:0;
}
#page-info .related table td.space {
	width:30%;
}
#page-info .related table td img {
	padding:0;
}
/* end blog and news*/
/*----------------------about-----------------------*/
#about-first-box {
	float: left;
	width: 48%;
	margin: 15px 6% 0 0;
}
#about-second-box {
	float: left;
	width: 40%;
	padding:0 10px;
	background-color:#C0D25C;
	-moz-border-radius: 6px;
    border-radius: 6px;
	border:1px solid #4D962D;
	margin:15px 0 0 0;
}
#about-second-box table {
	background-color: #C0D25C;
}
#about-second-box table tr {
	background-color: #C0D25C;
}
/*----------------------footer----------------------*/
#footer {
	text-align: center;
}
#f-search, #footer p {
	color:#5C5A52;
}
#footer p {
	margin: 0;
	padding: 10px 0 0 0;
}
#footerContent {
	text-align: left;
	width: 964px;
	position: relative;
	left: 50%;
	margin-left: -482px;
}
#logoFoot {
	float: left;
	width: 304px;
	margin: 0 15px 0 0;
}
#logoFoot img {
	padding-top:10px;
}
#footerLinks {
	width: 300px;
	margin: 20px 15px 30px 15px;
	font-size: 13px;
	line-height:24px;
	float: left;
	color:#999999;
}
#footerLinks p span {
	color:#999999 !important;
}
#footerLinks a:hover {
	text-decoration: underline;
}
#footerAbout {
	width: 300px;
	margin: 20px 0 30px 15px;
	font-size: 13px;
	line-height:24px;
	float: left;
}
#footerAbout p span {
	color:#e7e7e5 !important;
}
.footer-search {
	font-size: 12px;
	margin: 8px 0 0 0;
}
#f-search {
	margin: 0;
	background: #DBDEC9;
	border: double rgb(33,13,5);
	padding: 3px 6px;
	font-style: italic;
}
/*--------footer copyright--------*/
#copyright {
	margin:0;
	text-align:center;
	font-size:11px;
	background-color:#333333;
	padding:10px 0;
	color:#d6d6d6;
}
/*--------footer links--------*/
#footer-links {
	margin: 10px auto;
}
/* end footer */
/*-------------------search results--------------------*/
#search-results a {
	text-decoration: underline;
}
#search-results ul {
	margin: 0;
	padding: 0;
}
#search-results li {
	list-style: none;
	margin: 0;
	padding: 0;
}
#search-results p {
	margin: 0;
	padding: 0 0 10px 0;
}

/*--------------------advertisement---------------------*/
#left-sidebar {
	width: 18%;
	float: left;
	padding: 40px 0;
}
#right-sidebar {
	width: 18%;
	float: right;
	padding: 40px 0;
}
#advertisement1 {
	text-align: center;
}
#advertisement2, #home-left-sidebar {
	float: right;
	margin: 0;
	padding: 0 13px 0 0;
}
#advertisement3 {
	text-align: left;
	position:relative;
}
#advertisement4, #home-right-sidebar {
	float: left;
	margin: 0;
	padding: 0 0 0 13px;
}
#advertisement5 {
	padding: 0;
	text-align: center;
	max-width: 1200px;
}
/*------pages------*/
div.pages {
	margin: 30px 0;
}
.pages ul, .pages p {
	margin: 0;
	padding: 0;
	float: left;
}
.pages li {
	display: inline;
	list-style: none;
}
.pages li.page-active {
	color:#666;
}
.pages a {
	color:#000;
}
.pages a:hover {
	text-decoration: underline;
	color:#000;
}
.pages a:visited {
	color: #999;
}
div.pages {
	text-align: center;
}
.paginator {
	margin: 0 auto;
}
#page-info .paginator a, .this-page {
	padding: 2px 6px;
	text-decoration: none;
	border: 1px solid rgb(33,13,5);
	-moz-border-radius: 4px;
    border-radius: 4px;
}
span.atStart {
	padding: 2px 6px;
	text-decoration: none;
	border: 1px solid;
}
#page-info .paginator a {
	background-color: rgb(219,221,201);
	border: 1px solid rgb(33,13,5);
}
#page-info .paginator a:hover {
	color: #3f332b;
	background-color: rgb(170,165,149);
}
#page-info .paginator a:visited {
	color:#000;
}
.this-page {
	color:#141007;
	font-weight:600;
	background-color:#ce4d12;
}
.atStart {
	color: #999;
}
/*----------------pages buying guide----------------*/
.pages-name {
	padding: 2px 6px;
	border: 1px solid #141007;
	background-color: #c9a743;
	-moz-border-radius: 4px;
    border-radius: 4px;
}
#page-info .paginator-bg a {
	padding: 2px 6px;
	border: 1px solid #141007;
	background-color: #c9a743;
	text-decoration: none;
	color:#000;
	-moz-border-radius: 4px;
    border-radius: 4px;
}
#page-info .paginator-bg a:hover {
	text-decoration:underline;
	background-color: #7fb356;
	color:#000;
}
#page-info .paginator-bg a:visited {
	color:#363325;

}
/****************special lists***************/
/*----------------recent blog posts----------------*/
#resent-blog-posts, #popular-brands, #most-popular-models,#recent-reviews, #search-widget, #latest-news, .freestyle-box {
	width:132px;
	background-color: #FFFFFF;
	border: 1px solid #C0D25C;
	padding: 10px 13px;
	margin-bottom: 20px;
	-moz-border-radius: 6px;
    border-radius: 6px;
}
#resent-blog-posts h4, #most-popular-models h4, #recent-reviews h4, #search-widget h4, #latest-news h4, .freestyle-box h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
#resent-blog-posts ul, #recent-reviews ul, #latest-news ul {
	margin: 0;
	padding: 0 0 0 14px;
}
#resent-blog-posts li, #most-popular-models li, #popular-brands li, #recent-reviews li, #latest-news li {
	margin: 3px 0;
}
/*--------------most popular models-------------*/
#most-popular-models ol {
	margin: 0;
	padding: 0 0 0 18px;
}

#most-popular-models li, #popular-brands li {
	padding: 0;
	margin: 0;
}
#most-popular-models img, #recent-reviews img {
	padding: 2px;
	margin: 3px auto;
	display: table;
	background-color: #FFF;
}
#most-popular-models a img {
	border: none;
}
/*--------------popular brands-------------*/
#popular-brands ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 108px;
}
#popular-brands ul a img {
	vertical-align:bottom;
}
#popular-brands h4 {
	margin: 0 0 2px 0;
	padding: 0;
	text-align: center;
}
#popular-brands img {
	background-color: #FFF;
	border: 1px solid rgb(33,13,5);
	padding: 0 4px;
	margin: 6px 0 0px 0;
	border: 0;
}
/*------------------search------------------*/
#search-widget {
	width:134px;
	background-color: rgb(170,165,149);
	border: 1px solid rgb(33,13,5);
	padding: 10px 13px;
	margin-bottom: 20px;
}
.search {
	margin: 0 auto;
	background: #DBDEC9;
	border: double rgb(33,13,5);
	padding: 3px 6px;
	font-style: italic;
	color: #5C5A52;
	width: 116px;
}
#search-widget a {
	text-decoration: underline;
	font-weight: 600;
	font-size: 0.8em;
}
/*--------------free style box-------------*/
.freestyle-box {
}
/*---------------error 404----------------*/
.clear {
	clear:both;
}
.right {
	float: right;
}
input.right {
	float:none;
}
/*---------------pager----------------*/
#container_pager {
	min-height: 100%;
	margin: 0 auto -100px auto;
}
#antifooter_pager {
	clear: both;
	height: 100px;
	margin: 0 auto;
}
#footer_pager {
	clear: both;
	margin: 0 auto;
	text-align: center;
}
/*------------google search style-------------------*/
.gsc-control-cse {
	font-family: Arial, sans-serif !important;
	border-color: #FFFFFF !important;
	background-color: #FFFFFF !important;
	font-size:14px !important;
}
input.gsc-input {
	border-color: #A6A6A6 !important;
	line-height:1.4em !important;
	padding:2px !important;
	font-size:medium  !important;
	-moz-border-radius:4px !important;
	line-height:1.4em !important;
	height:1.4em !important;
	border-radius:4px !important;
}
input.gsc-search-button {
	background-color: #C9A743 !important;
	-moz-border-radius:4px !important;
	border-radius:4px !important;
	border:double #0D0A04 !important;
	color:#000000 !important;
	display:block;
	font-family:"Arial Narrow",Arial !important;
	padding:2px 10px 0px !important;
	text-transform:uppercase !important;
	line-height:1.4em !important;
	font-size:medium !important;
}
.gsc-tabHeader.gsc-tabhInactive {
	border-color: #E9E9E9;
	background-color: #E9E9E9;
}
.gsc-tabHeader.gsc-tabhActive {
	border-top-color: #FF9900;
	border-left-color: #E9E9E9;
	border-right-color: #E9E9E9;
	background-color: #FFFFFF;
}
.gsc-tabsArea {
	border-color: #E9E9E9;
}
.gsc-webResult.gsc-result {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link,   .gs-webResult.gs-result a.gs-title:link b {
	color: #DC5119 !important;
}
.gs-webResult.gs-result a.gs-title:visited,   .gs-webResult.gs-result a.gs-title:visited b {
	color: #6CC83C !important;
}
.gs-webResult.gs-result a.gs-title:hover,   .gs-webResult.gs-result a.gs-title:hover b {
	color: #4D962D !important;
}
.gs-webResult.gs-result a.gs-title:active,   .gs-webResult.gs-result a.gs-title:active b {
	color: #6CC83C !important;
}
.gsc-cursor-page {
	-moz-border-radius:4px 4px 4px 4px !important;
	border-radius:4px !important;
	background-color:#C9A743 !important;
	border:1px solid #141007 !important;
	color:#000000 !important;
	padding:2px 6px !important;
	text-decoration:none !important;
	margin-right:4px !important;
}
.gsc-cursor-page:hover {
	text-decoration:underline !important;
	background-color:#7FB356 !important;
}
a.gsc-trailing-more-results:link {
	color: #4D962D !important ;
}
.gs-webResult.gs-result .gs-snippet {
	color: #363325 !important;
}
.gs-webResult.gs-result .gs-visibleUrl {
	color: #008000;
}
.gs-webResult.gs-result .gs-visibleUrl-short {
	color: #008000;
}
.gsc-cursor-box {
	border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page {
	border-color: #E9E9E9;
	background-color: #FFFFFF;
}
.gsc-results .gsc-cursor-page.gsc-cursor-current-page {
	border-color: #FF9900 !important;
	background-color: #FFFFFF !important;
	background-color:#CE4D12 !important;
	color:#141007 !important;
	font-weight:600 !important;
	-moz-border-radius:4px 4px 4px 4px !important;
	border:1px solid #210D05 !important;
	padding:2px 6px !important;
	text-decoration:none !important;
	border-radius:4px !important;
}
.gs-promotion.gs-result {
	border-color: #336699 !important;
	background-color: #FFFFFF;
}
.gs-promotion.gs-result a.gs-title:link {
	color: #4D962D !important;
}
.gs-promotion.gs-result a.gs-title:visited {
	color: #6CC83C !important;
}
.gs-promotion.gs-result a.gs-title:hover {
	color: #DC5119 !important;
}
.gs-promotion.gs-result a.gs-title:active {
	color: #DC5119 !important;
}
.gs-promotion.gs-result .gs-snippet {
	color: #363325;
}
.gs-promotion.gs-result .gs-visibleUrl,   .gs-promotion.gs-result .gs-visibleUrl-short {
	color: #008000;
}@charset "UTF-8";
/* CSS Document */